<repeat rs="labels">
  <div class="row">
    <div class="cell1">
      <table class="tbl"><tr><td class="label">{{label1}}</td></tr></table>
    </div>
    <div class="cell2">
      <table class="tbl"><tr><td class="label">{{label2}}</td></tr></table>
    </div>
  </div>
</repeat>
